CMSIS-DSP: CMakeLists.txt File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
CMakeLists.txt File Reference

## Functions

| cmake_minimum_required (VERSION 3.14) project(arm_svm_example VERSION 0.1) set(ROOT $
| set (DSP ${ROOT}/CMSIS/DSP) list(APPEND CMAKE_MODULE_PATH $
| add_subdirectory (../../../Source bin_dsp) add_executable(arm_svm_example) include(config) configApp(arm_svm_example $

## Function Documentation

add_subdirectory | ( | ../../../Source | bin_dsp | ) |

cmake_minimum_required | ( | VERSION 3. | 14 | ) |

set | ( | DSP ${ROOT}/CMSIS/ | DSP | ) |